Uploaded image for project: 'Debezium'
  1. Debezium
  2. DBZ-2502

Ability to specify kafka version for OCP ci job

    XMLWordPrintable

Details

    Description

      Reent version of debezium uses newer kafka than Strimzi in downstream which causes test failures

      Attachments

        Activity

          People

            jcechace@redhat.com Jakub Čecháček
            jcechace@redhat.com Jakub Čecháček
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: